<?xml version="1.0"?>
<!DOCTYPE display PUBLIC "-//Liferay//DTD Display 6.2.0//EN" "http://www.liferay.com/dtd/liferay-display_6_2_0.dtd">

<display>
	<category name="category.sample">
		<portlet id="Tabs_with_SearchContainer" />
		<portlet id="search-container-controller"></portlet>
	</category>
</display>